Bug 259189 - databases/influxdb: Update to 1.8.10
Summary: databases/influxdb: Update to 1.8.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yasuhiro Kimura
URL: https://github.com/influxdata/influxd...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-15 15:43 UTC by Dries Michiels
Modified: 2021-10-17 13:46 UTC (History)
1 user (show)

See Also:


Attachments
influxdb.diff (1.34 KB, patch)
2021-10-15 16:14 UTC, Dries Michiels
driesm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels freebsd_committer 2021-10-15 15:43:08 UTC

    
Comment 1 Dries Michiels freebsd_committer 2021-10-15 16:14:09 UTC
Created attachment 228725 [details]
influxdb.diff

Poudriere testport looks good.
Comment 2 Yasuhiro Kimura freebsd_committer 2021-10-16 16:48:41 UTC
Take.
Comment 3 commit-hook freebsd_committer 2021-10-17 11:12:05 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b2f9a351d16cd73395b6f3a9a1200c2b75b3ed96

commit b2f9a351d16cd73395b6f3a9a1200c2b75b3ed96
Author:     Dries Michiels <driesm.michiels@gmail.com>
AuthorDate: 2021-10-16 16:49:34 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-10-17 11:11:13 +0000

    databases/influxdb: Update to 1.8.10

    * Reformat Makefile with portfmt

    ChangeLog:      https://github.com/influxdata/influxdb/releases/tag/v1.8.10
    PR:             259189
    Approved by:    ygy (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32522

 databases/influxdb/Makefile | 31 +++++++++++++++----------------
 databases/influxdb/distinfo | 10 +++++-----
 2 files changed, 20 insertions(+), 21 deletions(-)
Comment 4 Yasuhiro Kimura freebsd_committer 2021-10-17 11:18:22 UTC
Committed with minor refinement. Thanks!.